@charset "utf-8";
/*
 *@Type:layout style;
 *@Description:招投标样式;
 *@author:cumtwyz;
 *@system：size;
 */
@import url("ui/leftbar.css");
@import url("sl/notips.css");
@import url("sl/pub_tabs.css");
@import url("moudle/bid_public.css");
@import url("sl/filter.css");
@import url("sl/category.css");
@import url("logandreg.css");
/*@import url("sl/address.css");*/
@import "module/common/area.css";
@import url("abiz.kombobox.css");
@import url("client_free_down.css");
@import "module/common/layout_retain.css";

#logobid{ float:left;}
#logobid .logo{width:195px; height:70px; display:inline-block;float:left; background:url(/images/logo_channel.png) 0 0 no-repeat;  position:relative; z-index:999; overflow:hidden; text-indent:-999em;}
.bidTitle{float:left;padding-top:16px;color:#999 }
.bidTitle .bidChannel{line-height:1.4;color:#333;font-family:microsoft yahei,simhei}
.bidTitle a:link,.bidTitle a:visited{color:#858585;}
.bidTitle a:hover{text-decoration:none}

.mainbar{width:770px;}
.mainbar td,.mainbar th{padding:5px 10px; font-weight:normal; vertical-align:top;}
#left,.sidebar{width:200px;}

#bidBan{height:760px;height:160px;border:1px solid #e2e2e2;padding:4px;background:#fff;}
#bidSuggest{border:1px solid #e2e2e2;}
#bidSuggest .bidSug_title{height:30px;line-height:30px;padding:0 10px;background:#f6f6f6;border-top:1px solid #fff;}
#bidSuggest .bidSug_title span{display:inline-block;height:22px;width:84px;background:url(/images/bid-sprite.png) 0 0 no-repeat; margin:6px 0 0 0}
#bidSuggest .sugCon{width:758px;height:120px;margin:5px;overflow:hidden;background:#fff}
#bidSuggest ul{_zoom:1;overflow:hidden;}
#bidSuggest li{float:left;width:242px;padding:10px 5px;}
#bidSuggest li dl{width:182px}
#bidSuggest li .textCut{display:inline-block;width:110px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align:middle;}
#bidSuggest li .bidNumber .textCut{width:110px;}
#bidSuggest li .bidName a{display:inline-block;width:182px;height:26px;line-height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#bidSuggest .bordRight{border-right:1px dashed #fedaa0}

#bidSuggest .wrap{margin-top:5px;}
#category .allCata{padding:8px 10px;}
#category li a{ padding:3px 5px;}
#category li a:hover{background:#e0ecf8}
#category li a.select{background:#EB8D3A}
#category li a.select:link,#category li a.select:visited{color:#fff;}
#category .allCata li { display: inline-block;float: left;line-height: 30px;width: 180px;}

.bidlist{border:1px solid #e2e2e2;background:#fff;}
.bidlist th,.bidlist td{border-bottom:1px dotted #cecece; color:#666;;}
.bidlist .bidlist_last td{border-bottom:0;}

.bidlist th{border-bottom:1px solid #e2e2e2;background:#f6f6f6;font-weight:normal;padding:8px 10px }
.bidlist td{padding:14px 10px 10px }
.bidName{font-size:14px; height:26px;font-weight:bold;}
.bidlist .onmouse td{ background:#f1f6ff;}

.bidlist .bidBtn a.bidApply{color:#ab5617}
.bidlist .bidBtn a.bidContactBtn{color:#456c9e}
.bidlist .bidBtn a:hover{text-decoration:none}
#bidPublic .bid-Finish-Name{display:inline-block;width:320px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.bidName a{display:inline-block;max-width:240px;_width:240px;height:26px;line-height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.sidebar .sideItem{border:1px solid #e2e2e2;}
.sidebar .sideTitle{height:33px;border-bottom:1px solid #e9e9e9;line-height:33px;padding:0 10px;position:relative;background:url(/images/wrapBg.png) 0 -93px repeat-x}

.sidebar .bidIntro{line-height:24px;margin:10px;}
.sidebar .releaseBtn{padding:10px 0 13px 0; text-align:center}
.sidebar .releaseBtn a{display:inline-block;overflow:hidden;width:169px;height:36px;background:url(/images/btn.png) -180px -130px no-repeat; }
.bidbusi{_zoom:1;overflow:hidden;}
.bidbusi li{float:left;height:60px;width:65px;background:#f8f8f8;text-align:center;border-left:1px solid #eaeaea;border-top:1px solid #eaeaea}
.bidbusi .noBordLeft{border-left:0;width:66px;}
.bidbusi span{display:inline-block;height:25px;width:25px;background:url(/images/bid-sprite.png) 0 0 no-repeat;margin:5px;line-height:0;overflow:hidden}
.bidbusi .cashIco{background-position:0 -32px}
.bidbusi .timeIco{background-position:-30px -32px}
.bidbusi .certIco{background-position:-60px -32px}

.bidReason{margin:0 10px;}
.bidReason li{border-bottom:1px dashed #e2e2e2;padding:8px 0 12px 0;color:#666;}
.bidReason .bidOne,.bidReason .bidTwo,.bidReason .bidThree{height:14px;width:17px;display:inline-block;_display:inline;float:left;background:url(/images/bid-sprite.png) 0 0 no-repeat;margin:4px 2px 0 0}
.bidReason .bidOne{background-position:-100px -20px}
.bidReason .bidTwo{background-position:-120px -20px}
.bidReason .bidThree{background-position:-140px -20px}
.bidReason p{display:inline-block;width:156px; }
.bidReason .f14{color:#333;}
.bidReason .liLast{border-bottom:0;}
.sidebar .recmd{height:313px;overflow:hidden;}
.recmd .bidRecmd{padding:10px;}
.bidRecmd tr{height:70px;}
.bidRecmd td,.bidRecmd th{border-bottom:1px dotted #ddd;}
.bidRecmd td{padding:0 10px;}
.bidRecmd th{width:50px;padding-left:10px;}

.recmd .bidRecmd li{height:50px;border-bottom:1px dotted #ddd;padding:10px;}
.recmd .bidRecmd a{display:table; width:100%; vertical-align:middle;}
.recmd .bidRecmd .recmd-logo{width:50px;height:50px;float:left;margin-right:5px;}
.recmd .bidRecmd .recmd-pro{overflow:hidden;vertical-align:middle;height:50px;display:table-cell;*display:block;*cursor:pointer;}

.sidebar .new-mark{background: url("/images/nav-new.gif") no-repeat scroll 0 0 transparent;display: inline-block;height: 16px;width:24px;position:absolute;top:0;left:130px;}
.sidebar .bidQuestion{margin:8px 10px 12px;}
.sidebar .bidQuestion li{background:url(/images/bid-sprite.png) -231px -36px no-repeat;padding-left:10px;height:24px;}
.sidebar .bidQuestion a{display:inline-block;line-height:24px;width:162px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.sidebar .bidQuestion a:link,.sidebar .bidQuestion a:visited,.sidebar .bidRecmd a:link,.sidebar .bidRecmd a:visited{color:#333}
.sidebar .bidQuestion a:hover,.sidebar .bidRecmd a:hover{color:#cc0033;}
.listLast td,.sideCon .listLast{border-bottom:0;}
/*detail*/
 #bidresult{width:748px;padding:10px;}
 #bidresult td{vertical-align:middle;color:#cc0033;font-size:14px;background:#fefff0;border:0 none;}
 #bidresult table{border:1px solid #fde7b8;}
 #bidresult .bidDe_tabel td,#bidresult .bidDe_tabel th{background:#fff;border:1px solid #fff3d8;color:#555;font-size:12px;padding:5px 10px;}
 #bidresult .bidDe_tabel th{font-weight:bold;text-align:left}
 #bidresult .sucBid_ico{width:47px;height:47px;background:url(/images/bid-sprite.png) -180px 0px no-repeat; display:inline-block; }
/*detail notice*/
#howTender{border:1px solid #e4e4e4}
#howTender .howTit{line-height:34px; text-align:left;font-weight:bold;font-size:14px;padding:0 10px;border-bottom:0; background:url(/images/wrapBg.png) 0 -93px repeat-x;width:748px\9;}
/*left*/
#left .bidCompany{margin:10px;}
#left .bidCompany .comName{font-size:14px;font-weight:bolder;margin-top:5px}
.comPic{height:160px;width:160px;border:1px solid #e4e4e4;display:table-cell;text-align:center;vertical-align:middle;*position:relative; padding:0 8px;}
.comPic .picVertical{*position:absolute;*top:50%;*left:50%}
.comPic .vertical{*position:relative;*top:-50%;*left:-50%}
/*maybe*/
#maybe{border:1px solid #d8d8d8;}
#maybe .maybeTit{background:url(/images/wrapBg.png) 0 -93px repeat-x;height:34px;line-height:34px;padding:0 10px;border-bottom:1px solid #e4e4e4; }
#maybe ul{padding:5px 10px; }
#maybe li{background:url(/images/bid-sprite.png) -231px -36px no-repeat;padding-left:10px;}
#maybe li a{display:inline-block;width:156px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;line-height:24px;}
#maybe a:link,#maybe a:visited{color:#444;}
#maybe a:hover{color:#cc0033}

/*apply*/
#applyForm{border:1px solid #e4e4e4;border-top:0;background:#fff;}
.applyItem .applyCaption{background:url(/images/wrapBg.png) 0 -93px repeat-x;height:34px;line-height:34px;padding:0 10px;border-top:1px solid #e4e4e4; font-size:14px;font-weight:bold;text-align:left}
.applyItem .bidderNotice{margin:10px;line-height:2.0}
.applyItem th{ text-align:right}
.applyItem fieldset{border:1px dotted #d8d8d8;}
.applyBtm{background:url(/images/wrapBg.png) 0 0px repeat-x;height:40px;padding:10px;text-align:center}
.applyBtm button{border:0 none;margin:0 5px;}
.contactWay .tr{vertical-align:middle}
.contactWay fieldset{border:1px dotted #e2e2e2;}
.contactWay legend{display:block;padding:5px; color:#999;margin-left:10px;}

#applySuc{border:1px solid #e4e4e4; padding:20px;background:#fff;}
#applySuc dd,#applySuc dt{padding-left:35px; line-height:2.0}
#applySuc dt{background:url(/images/allRight.png) 0 8px no-repeat;}
/*award*/
.awardTable th,.awardTable td{border:1px solid #e4e4e4; text-align:left}
.awardTable th{background:#f4f4f4; color:#666;font-weight:bold}

/*slide img*/
.focus-img {height: 160px;overflow: hidden;position: relative;width: 760px;z-index: 1;}
.focus-img .img-list {height: 160px;position: relative;width: 2240px;}
.focus-img .img-list li {height: 160px;left: 0;position: absolute;top: 0;width: 760px;}
.focus-img .img-slide {bottom: 8px;height: 14px;position: absolute;right: 8px;z-index: 190;}
.focus-img .img-slide li {
    background: none repeat scroll 0 0 #234C5E;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    margin-left: 3px;
    opacity: 0.7;
    text-align: center;
    width: 16px;
}
.focus-img .img-slide .on {background: none repeat scroll 0 0 #BA1416;font-weight: bolder;opacity: 1;}
